Subject: Re: [EDUC] promouvoir le libre en lycée
From: Alex Thierry <[email-masked]>
To: [email-masked]
Date: Tue, 25 Nov 2014 20:32:15 +0100
List-Id: <educ.april.org>

Bonjour,

Je souhaite apporter mon retour d'expérience, qui date d'il y a quelques 
années maintenant, à l'époque où j'étais étudiant en BTS Assistant de 
Manager.
J'étais déjà linuxien et utilisateur presque exclusif de logiciels 
libres. Les outils utilisés en cours étaient la suite MS Office, presque 
exclusivement.
J'avais opposé ma désapprobation devant ce fait, argumentant qu'il 
n'était pas normal de nous faire travailler des points de détails 
basiques, de nous forcer à travailler sur des logiciels propriétaires et 
payants.
Réponse du corps enseignant : "La suite Office vous pouvez l'avoir pour 
pas cher en version étudiante, si vous ne voulez pas l'acheter c'est que 
vous êtes des radins".
Seul logiciel libre utilisé de tout le programme : Freemind.
A aucun moment, alors que ce BTS fait un usage intensif d'outils 
informatiques, n'ont été abordées les questions de licence logicielle, 
de formats libres ou propriétaires, etc.
D'ailleurs, on ne nous enseignait pas comment utiliser les logiciels, 
mais comment utiliser les assistants dans ces logiciels.
Je pense donc qu'à bien des niveaux il y a du travail.
Je vous en dirai plus dans ma présentation arrivera bientôt!

Alex THIERRY

Le 25/11/2014 17:33, BILLARD a écrit :
> Le 25/11/2014 17:21, Philippe CAMUS a écrit :
>> Bonjour.
>> J'ai voulu soulever en CA le problème des logiciels propriétaires 
>> imposés et des formats fermés utilisés pour la communication interne 
>> de l'établissement.
>> Bien évidemment, dernière question diverse, après 2h30 de CA dans une 
>> salle glacée, je partais pas gagnant.
>> Mais les réponses apportées, y compris par certains collègues, me 
>> font désespérer de pouvoir un jour libérer les esprits :
>>  " Ce sont vos collègues qui ont demandé que l'on renouvelle les 
>> licences du pack office (30 000 euros ??? J'ai bien entendu ???)"
>> " Ils (les élèves) vont retrouver ces logiciels (microsoft) en 
>> entreprise donc il faut les former à ça"
>> " J'ai essaye LibreOffice et ben c'est moins beau que word"
>>
>> Bref, quand on parle de l'immobilisme du "mammouth", là on nage en 
>> plein dedans ! Et même les jeunes collègues de math "branchés" 
>> informatique, ISN et tout le bazar sont 100% microsoftisés.
>>
>> Si quelqu'un a une stratégie pour réussir à faire évoluer les 
>> mentalités je suis preneur !
>>
>>
>> -- 
>> Pour vous désinscrire de cette liste : 
>> https://listes.april.org/wws/sigrequest/educ
>>
>> Pour gérer votre abonnement à la liste educ et vos informations 
>> personnelles :
>> http://listes.april.org/wws/info/educ
>>
>>
> Bonsoir
>
> j'ai été administrateur réseau dans un LP et sans succès j'ai tenté de 
> proposer des logiciels libres. Même réponse que dans votre cas, de 
> quoi hurler.
>
> A ce jour je pense que la seule solution est de proposer des outils 
> qui n'existe que sous licence libre. Par exemple j'utilise AMC depuis 
> cette année pour traiter des QCM papier et dans ce domaine pas de 
> concurrent à ma connaissance.
>
> http://home.gna.org/auto-qcm/index.fr
>
> Mais dans le domaine de la bureautique nous ne pouvons pas lutter face 
> à des personnes qui utilisent à peine 10% des possibilités de ma suite 
> Office...en proposant autre chose. Pour l'anecdote il y a quelques 
> années nous avions eu une proposition de chez Lotus pour leur suite, 
> non libre, même cette dernière a été refusée par les enseignants.
>
> Quoi qu'il en soit tant que l'administration ne fera sa révolution 
> dans les documents officiels nous resterons cloîtré dans le monde 
> fabuleux de Microsoft, et ce du fait du manque de curiosité général.
>
>
>
> --
> Pour vous désinscrire de cette liste : https://listes.april.org/wws/sigrequest/educ
>
> Pour gérer votre abonnement à la liste educ et vos informations personnelles :
> http://listes.april.org/wws/info/educ
>
>

--
Pour vous désinscrire de cette liste : https://listes.april.org/wws/sigrequest/educ

Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ